## libpath-class-file-stat-perl 0.03

=== debian/changelog ===
libpath-class-file-stat-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #657760)

 -- Dominique Dumont <dod@debian.org>  Sat, 28 Jan 2012 18:30:54 +0100
