=== debian/control ===
Source: libpath-class-file-stat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libpath-class-perl,
                     perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-class-file-stat-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpath-class-file-stat-perl.git
Homepage: http://search.cpan.org/dist/Path-Class-File-Stat/

Package: libpath-class-file-stat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-class-perl
Description: cache of stat calls for a Path::Class::File object
 Path::Class::File::Stat perl module is an extension of
 Path::Class::File. Path::Class::File::Stat is useful in long-running
 programs (as under mod_perl) where you might have a file handle opened
 and want to check if the underlying file has changed.
