=== debian/watch ===
version=3
http://search.cpan.org/dist/Path-Class-File-Stat/   .*/Path-Class-File-Stat-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
