=== debian/control ===
Source: libpath-class-file-stat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libpath-class-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-class-file-stat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-class-file-stat-perl.git
Homepage: https://metacpan.org/release/Path-Class-File-Stat
Testsuite: autopkgtest-pkg-perl

Package: libpath-class-file-stat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-class-perl
Multi-Arch: foreign
Description: cache of stat calls for a Path::Class::File object
 Path::Class::File::Stat perl module is an extension of
 Path::Class::File. Path::Class::File::Stat is useful in long-running
 programs (as under mod_perl) where you might have a file handle opened
 and want to check if the underlying file has changed.
