=== debian/watch ===
version=4
https://metacpan.org/release/Path-Class-File-Stat   .*/Path-Class-File-Stat-v?@ANY_VERSION@@ARCHIVE_EXT@$
